{
    "authors": [
        {
            "email": "fkooman@tuxed.net",
            "name": "François Kooman"
        }
    ],
    "autoload": {
        "psr-4": {
            "fkooman\\SeCookie\\": "src/"
        }
    },
    "autoload-dev": {
        "psr-4": {
            "fkooman\\SeCookie\\Tests\\": "tests/"
        }
    },
    "description": "Modern HTTP cookie and session library",
    "license": "MIT",
    "name": "fkooman/secookie",
    "repositories": [
        {
            "packagist.org": false
        }
    ],
    "require": {
        "ext-date": "*",
        "ext-intl": "*",
        "ext-json": "*",
        "ext-pcre": "*",
        "ext-sodium": "*",
        "php": ">=7.4"
    },
    "require-dev": {
        "ext-pdo_sqlite": "*"
    },
    "suggests": {
        "ext-memcached": "Support for sessions in memcache",
        "ext-pdo": "Support for sessions in database"
    },
    "support": {
        "email": "fkooman@tuxed.net",
        "source": "https://codeberg.org/fkooman/php-secookie"
    },
    "type": "library"
}
